This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 469882 - (CVE-2008-4815) CVE-2008-4815 Adobe Reader: insecure RPATH flaw
CVE-2008-4815 Adobe Reader: insecure RPATH flaw
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
impact=moderate,source=redhat,reporte...
: Security
Depends On: 469916 469917 469918
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-04 11:16 EST by Josh Bressers
Modified: 2008-11-13 10:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-13 10:36:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2008-11-04 11:16:49 EST
Adobe Reader was built to use insecure RPATH in the binary.

This issue could possibly be exploited by a local attacker to run arbitrary
code as some other user if victim user can be convinced to run Adobe Reader
in an attacker controlled directory with specially crafted content.
Comment 2 Tomas Hoger 2008-11-05 03:24:03 EST
Public now via upstream security bulletin:
  http://www.adobe.com/support/security/bulletins/apsb08-19.html
Comment 4 Red Hat Product Security 2008-11-13 10:36:49 EST
This issue was addressed in:

Red Hat Enterprise Linux Extras:
  http://rhn.redhat.com/errata/RHSA-2008-0974.html

Note You need to log in before you can comment on or make changes to this bug.